.object {
	padding-bottom: 50px;
	
	&__header {
		margin-bottom: 30px;
	}
	
	&__media {
		margin-bottom: 20px;
	}
	
	&__address {
		margin-bottom: 30px;
	}
	
	&__info {
		margin-bottom: 40px;
	}
	
	&__flats {
		margin-bottom: 30px;
	}
	
	&__text {
		margin-bottom: 30px;
		line-height: 175%;
		font-size: font-size-rel(15px);
	}
	
	&__list {
		padding: 0;
		list-style: none;
		margin: 0 0 30px 0;
		display: grid;
		grid-row-gap: 15px;
		grid-column-gap: 40px;
		grid-template-columns: 1fr;
		line-height: 125%;
		font-size: font-size-rel(12px);
		
		li {
			display: flex;
			align-items: center;
		}
		
		&--icon {
			width: 50px;
			display: block;
			font-size: 0;
			line-height: 0;
			flex-shrink: 0;
			margin-right: 15px;
		}
		
		&--content {
		
		}
	}
	
	&__offer {
		margin-bottom: 50px;
	}
	
	&__block {
		margin-bottom: 50px;
		
		&--header {
			font-weight: 700;
			line-height: 125%;
			margin-bottom: 30px;
			font-size: font-size-rel(24px);
		}
	}
	
	&__slider {
		position: relative;
		
		.swiper-container {
			overflow: visible;
		}
		
		.swiper-slide {
			height: auto;
		}
	}
	
	&__tabs {
	}
	
	&__credit {
		margin-bottom: 50px;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__top {
			display: flex;
			flex-direction: column;
		}
		
		&__header {
			order: 1;
		}
		
		&__address {
			order: 2;
		}
		
		&__nav {
			order: 3;
		}
		
		&__media {
			order: 4;
			margin-bottom: 30px;
		}
		
		&__info {
			margin-bottom: 70px;
		}
		
		&__offer {
			margin-bottom: 80px;
		}
		
		&__slider {
			
			.swiper-container {
				overflow: hidden;
			}
		}
		
		&__block {
			margin-bottom: 70px;
			
			&--header {
				line-height: 130%;
				font-size: font-size-rel(27px);
			}
		}
		
		&__text {
			margin-bottom: 40px;
			font-size: font-size-rel(17px);
		}
		
		&__list {
			grid-row-gap: 25px;
			margin-bottom: 40px;
			font-size: font-size-rel(14px);
			grid-template-columns: 1fr 1fr;
		}
		
		&__tabs {

		}
		
		&__credit {
			margin-bottom: 70px;
		}
	}
	
	@media (min-width: $screen-md-min) {
		
		&__list {
			grid-template-columns: 1fr 1fr 1fr;
		}
	}
}

.object-header {
	
	&__left {
		margin-bottom: 20px;
	}

	&__title {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	&__note {
		color: #ACACAC;
		line-height: 140%;
		font-size: font-size-rel(14px);
	}
	
	&__name {
		margin: 0;
	}
	
	&__price {
		white-space: nowrap;
		color: $gray-500;
		font-size: font-size-rel(21px);
		line-height: 120%;
	}
	
	&__credit {
		width: 100%;
		margin-top: 20px;
		display: block;
		color: $blue-100;
		padding: 9px 15px;
		border-radius: 4px;
		text-align: center;
		text-decoration: none;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		border: 1px solid $blue-100;
		
		&:hover {
			color: $blue-100;
			text-decoration: navajowhite;
		}
	}
	
	&__tags {
		padding-top: 5px;
		display: flex;
		align-items: center;
	}
	
	&__tag {
		color: #2A2A2A;
		padding: 5px 15px;
		border-radius: 4px;
		white-space: nowrap;
		display: inline-block;
		text-decoration: none;
		margin-right: 15px;
		font-size: font-size-rel(12px);
		line-height: font-size-rel(20px);
		
		&:hover {
			color: #2A2A2A;
			text-decoration: none;
		}
		
		&--gray {
			background: #F5F5F5;
		}
		
		&--rose {
			color: #E8363D;
			background: #FDF1F1;
			
			&:hover {
				color: #E8363D;
				text-decoration: none;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;
		
		&__left {
			margin: 0 20px 0 0;
		}
		
		&__right {
			text-align: right;
		}
		
		&__buttons {
			display: none;
		}
		
		&__price {
			margin-bottom: 0;
		}
		
		&__credit {
			padding: 0;
			margin-top: 15px;
			border: none;
			outline: none;
			width: auto;
			white-space: nowrap;
			display: inline-block;
		}
		
		&__name {
			line-height: 120%;
			font-size: font-size-rel(33px);
		}
		
		&__tags {
			padding-top: 15px;
		}
	}
	
	@media (min-width: $screen-md-min) {
	
	}
	
}

.object-media {
	position: relative;
	
	&__image {
		display: block;
		overflow: hidden;
		position: relative;
		border-radius: 16px;
		
		&--wrap {
			margin: 0 -30px;
			display: block;
		}
	}
	
	&__slider {
		
		.swiper-container {
			overflow: visible;
		}
	}
	
	&__thumbs {
		right: 20px;
		z-index: 50;
		left: 20px;
		bottom: 20px;
		display: none;
		position: absolute;
		
		.swiper-slide {
			width: 100px;
		}
		
		.swiper-container {
			overflow: visible;
		}
		
		.swiper-slide-thumb-active {
			
			.object-media__thumb {
			
				&:before {
					opacity: 1;
					visibility: visible;
				}
			}
		}
	}
	
	&__thumb {
		cursor: pointer;
		overflow: hidden;
		border-radius: 4px;
		position: relative;
		
		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			z-index: 10;
			content: '';
			display: block;
			position: absolute;
			border-radius: 4px;
			border: 2px solid #fff;
			opacity: 0;
			visibility: hidden;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		overflow: hidden;
		
		&__image {
			
			&--wrap {
				margin: 0;
			}
		}
		
		&__slider {
			
			.swiper-container {
				overflow: hidden;
			}
		}
		
		&__thumbs {
			display: block;
		}
	}
}

.object-buttons {
	margin: 0 -8px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	list-style: none;
	display: flex;
	align-items: center;
	
	li {
		padding: 0 8px;
		
		a {
			height: 20px;
			display: inline-block;
			
			svg {
				fill:  $blue-100;
			}
			
			&:hover {
				
				svg {
					fill: $blue;
				}
			}
		}
	}
}

.object-address {
	
	&__place {
		padding-bottom: 5px;
		font-size: font-size-rel(15px);
		line-height: 125%;
		
		&--text {
			color: #2A2A2A;
			display: block;
			margin-bottom: 5px;
		}
		
		&--link {
			color: $blue-100;
			white-space: nowrap;
			text-decoration: none;
			display: inline-block;
			
			&:hover {
				color: $blue-100;
				text-decoration: underline;
			}
		}
	}
	
	&__path {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: font-size-rel(14px);
		line-height: 140%;
		
		li {
			margin-top: 10px;
			display: flex;
			align-items: center;
		}
		
		&--station {
			color: $gray-200;
			white-space: nowrap;
			display: flex;
			align-items: center;
			text-decoration: none;
			
			&:hover {
				color: $gray-200;
				text-decoration: none;
			}
			
			i {
				width: 12px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
				flex-shrink: 0;
			}
			
			span {
				padding-left: 5px;
				display: inline-block;
			}
		}
		
		&--time {
			margin-left: 10px;
			white-space: nowrap;
			display: flex;
			align-items: center;
			
			i {
				width: 16px;
				font-size: 0;
				line-height: 0;
				padding-left: 5px;
				display: inline-block;
				flex-shrink: 0;
			}
			
			span {
				padding-left: 5px;
				display: inline-block;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
	
		&__place {
			display: flex;
			align-items: center;
			flex-wrap: wrap;
			
			&--text {
				margin: 0 10px 0 0;
			}
			
			&--link {
				margin: 0
			}
		}
		
		&__path {
			margin: 0 -15px;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			
			li {
				padding: 0 15px;
				margin-top: 5px;
			}
		}
	}
}

.object-info {
	
	&__main {
		margin-bottom: 40px;
	}
	
	&__title {
		font-weight: 700;
		margin-bottom: 15px;
		font-size: font-size-rel(17px);
		line-height: 145%;
	}
	
	&__params {
		margin: 0;
		padding: 0;
		list-style: none;
		font-size: font-size-rel(14px);
		line-height: 140%;
		
		li {
			margin-bottom: 10px;
			display: flex;
			align-items: center;
			
			&:nth-child(n+4) {
				display: none;
			}
		}
		
		&--label {
			width: 150px;
			color: #ACACAC;
			padding-right: 20px;
			flex-shrink: 0;
		}
		
		&--value {
			
			a {
				font-weight: 500;
				color: $blue-100;
				text-decoration: none;
				
				&:hover {
					color: $dark;
					text-decoration: none;
				}
			}
		}
		
		&.open {
			
			li {
				display: flex;
			}
		}
	}
	
	&--toggle {

	}
	
	&__develop {
		color: #222D2F;
		padding: 50px 30px;
		text-align: center;
		border-radius: 15px;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		border: 1px solid #EEEEEE;
		
		&--logo {
			width: 145px;
			margin: 0 auto 10px auto;
		}
		
		&--name {
			font-weight: 500;
			font-size: font-size-rel(15px);
			line-height: font-size-rel(20px);
			color: $blue-100;
			margin-bottom: 5px;
			text-decoration: none;
			
			a {
				color: $blue-100;
				text-decoration: none;
				
				&:hover {
					color: $blue-100;
					text-decoration: none;
				}
			}
		}
		
		&--info {
			margin: 0;
			padding: 0;
			list-style: none;
			white-space: nowrap;
			display: flex;
			align-items: center;
			justify-content: center;
			
			li {
				padding: 0 5px;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		padding: 30px 35px;
		border-radius: 15px;
		border: 1px solid #EEEEEE;
		display: flex;
		justify-content: space-between;
		
		&__main {
			margin-bottom: 0;
		}
		
		
		&__title {
			margin-bottom: 20px;
			font-size: font-size-rel(21px);
			line-height: 145%;
		}
		
		&__params {
			font-size: font-size-rel(17px);
			line-height: 120%;
			
			li {
				margin-bottom: 20px;
			}
		}
	
		
		&__develop {
			padding: 35px 15px;
			border: none;
			width: 254px;
			border-radius: 0;
		}
	}
}

.object-offer {
	color: $white;
	background: #5555F2;
	position: relative;
	padding: 50px 0 70px 0;
	font-size: font-size-rel(15px);
	line-height: 135%;
	
	&:after,
	&:before {
		top: 0;
		bottom: 0;
		z-index: 1;
		content: '';
		width: 500px;
		display: block;
		position: absolute;
		background: #5555F2;
	}
	
	&:after {
		left: 100%;
	}
	
	&:before {
		right: 100%;
	}
	
	&__media {
		display: none;
	}
	
	&__header {
		font-weight: 700;
		line-height: 130%;
		margin-bottom: 15px;
		font-size: font-size-rel(27px);
	}
	
	&__text {
		max-width: 260px;
		margin-bottom: 30px;
	}
	
	&__button {
		max-width: 380px;

		.btn {
			width: 100%;
		}
	}
	
	&--light {
		color: $gray-500;
		background: $blue-200;
		
		&:after,
		&:before {
			background: $blue-200;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding: 30px 30px 30px 50px;
		border-radius: 16px;
		line-height: 145%;
		font-size: font-size-rel(17px);
		
		&:after,
		&:before {
			display: none;
		}
		
		&__media {
			display: block;
			width: 300px;
			flex-shrink: 0;
		}
		
		&__text {
			max-width: 290px;
		}
		
		&__header {
			font-weight: 500;
			line-height: 120%;
			margin-bottom: 15px;
			font-size: font-size-rel(36px);
		}
	}
	
	@media (min-width: $screen-md-min) {
		
		&__header {
			font-size: font-size-rel(41px);
		}
	}
}

.object-promo {
	position: relative;
}

.flat-item {
	padding: 20px;
	background: $white;
	border-radius: 15px;
	line-height: 135%;
	font-size: font-size-rel(15px);
	border: 1px solid #EEEEEE;
	
	&__media {
		margin-bottom: 20px;
	}
	
	&__image {
		display: block;
		max-width: 194px;
		margin: 0 auto;
	}
	
	&__type {
		padding: 5px;
		display: block;
		text-align: center;
		line-height: 125%;
		margin-bottom: 20px;
		font-size: font-size-rel(12px);
		border-radius: 4px;
		
		&--rose {
			color: $rose;
			background: #FDF1F1;
		}
	}
	
	&__title {
		font-weight: 700;
		line-height: 135%;
		margin-bottom: 5px;
		font-size: font-size-rel(15px);
		
		a {
			color: $base;
			text-decoration: none;
			
			&:hover {
				color: $blue-100;
				text-decoration: none;
			}
		}
	}
	
	&__price {
		margin-bottom: 20px;
	}
	
	&__info {
		display: flex;
		color: $gray-200;
		white-space: nowrap;
		align-items: center;
		justify-content: space-between;
	}
}

.object-tabs {
	
	&__header {
		margin-bottom: 20px;
		z-index: 100;
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
		
		&--title {
			font-weight: 700;
			line-height: 135%;
			margin-right: 20px;
			font-size: font-size-rel(24px);
		}
	}
	
	&__nav {
		font-size: 0;
		line-height: 0;
		position: relative;
		
		&--button {
			display: flex;
			color: $blue-100;
			font-weight: 700;
			cursor: pointer;
			white-space: nowrap;
			font-size: font-size-rel(16px);
			line-height: font-size-rel(20px);
			text-decoration: none;
			align-items: center;
			
			svg {
				stroke: $blue-100;
			}
		}
		
		&--active {
			margin-right: 5px;
		}
		
		&--arrow {
			height: 20px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
		}
		
		&--list {
			min-width: 100%;
			top: calc(100% + 10px);
			right: 0;
			margin: 0;
			padding: 0;
			white-space: nowrap;
			display: none;
			list-style: none;
			position: absolute;
			font-size: font-size-rel(16px);
			line-height: 120%;
			background: $white;
			box-shadow: 0px 8px 24px rgba(129, 135, 189, 0.15);
			border-radius: 4px;
			
			li {
				cursor: pointer;
				padding: 10px 30px;
				
				&:first-child {
					padding-top: 20px;
				}
				
				&:last-child {
					padding-bottom: 20px;
				}
			}
		}
		
		&--item {
			
			&:hover,
			&.active {
				color: $blue-100;
			}
		}
		
		&.open {
			
			.object-tabs__nav--list {
				display: block;
			}
		}
	}
	
	&__item {
		display: none;
		
		&.active {
			display: block;
		}
	}
	
	&__slider {
		position: relative;
		margin-bottom: 30px;
		
		.owl-stage-outer {
			overflow: visible;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__header {
			justify-content: flex-start;
			
			&--title {
				line-height: 130%;
				font-size: font-size-rel(27px);
			}
		}
		
		&__nav {
		
			&--button {
				line-height: 130%;
				font-size: font-size-rel(27px);
			}
			
			&--arrow {
				width: 35px;
				height: 35px;
			}
			
			&--list {
				left: 0;
				right: auto;
			}
		}
		
		&__slider {
			
			.owl-stage-outer {
				overflow: hidden;
			}
		}
	}
}

.object-slide {
	position: relative;
	
	&__media {
		overflow: hidden;
		border-radius: 15px;
		
		&--image {
			margin: 0 -30px;
		}
	}
	
	&__content {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 30;
		display: none;
		position: absolute;
	}
	
	&__point {
		z-index: 40;
		width: 50px;
		height: 50px;
		font-size: 0;
		line-height: 0;
		display: block;
		background: $white;
		border-radius: 50%;
		position: absolute;
		
		&--top {
			
			&:before {
				left: calc(50% - 165px);
				top: calc(100% + 15px);
			}
		}
		
		&--left {
			
			&:before {
				left: calc(100% + 15px);
				top: -25px;
			}
		}
		
		&--right {
			
			&:before {
				right: calc(100% + 15px);
				top: -25px;
			}
		}
		
		&--bottom {
			
			&:before {
				left: calc(50% - 165px);
				bottom: calc(100% + 15px);
			}
		}
		
		&:before {
			width: 330px;
			opacity: 0;
			visibility: hidden;
			line-height: 140%;
			font-size: font-size-rel(14px);
			content: attr(data-text);
			padding: 15px 20px;
			border-radius: 4px;
			background: $white;
			position: absolute;
		}
		
		i {
			top: calc(50% - 7px);
			left: calc(50% - 9px);
			width: 18px;
			height: 14px;
			position: absolute;
		}
		
		svg {
			fill: $blue;
		}
		
		&:hover {
			z-index: 50;
			background: $blue;
			
			svg {
				fill: $white;
			}
			
			&:before {
				opacity: 1;
				visibility: visible;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		overflow: hidden;
		border-radius: 15px;
		
		&__media {
			
			&--image {
				margin: 0;
			}
		}
		
		&__content {
			display: block;
		}
	}
}

.object-calc {
	padding-bottom: 50px;
	
	&__header {
		font-weight: 700;
		line-height: 125%;
		margin-bottom: 20px;
		font-size: font-size-rel(24px);
	}
	
	&__inputs {
		margin-bottom: 40px;
	}
	
	&__group {
		margin-bottom: 30px;
	}
	
	&__content {
		color: #C5E8CC;
		background: $green;
		position: relative;
		line-height: 110%;
		padding-top: 50px;
		padding-bottom: 80px;
		font-size: font-size-rel(12px);
		
		&:after,
		&:before {
			top: 0;
			bottom: 0;
			z-index: 1;
			content: '';
			width: 500px;
			display: block;
			position: absolute;
			background: $green;
		}
		
		&:after {
			left: 100%;
		}
		
		&:before {
			right: 100%;
		}
	}
	
	&__button {
		margin-bottom: 15px;
		
		.btn {
			width: 100%;
		}
	}
	
	&__summary {
		padding: 0;
		list-style: none;
		margin: 0 0 35px 0;
		
		&--item {
			margin-bottom: 20px;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
		
		&--label {
			margin-bottom: 5px;
		}
		
		&--value {
			color: $white;
			font-weight: 500;
			line-height: 130%;
			font-size: font-size-rel(27px);
		}
	}
	
	&__label {
		color: #ACACAC;
		line-height: 125%;
		margin-bottom: 5px;
		font-size: font-size-rel(12px);
	}
	
	&__values {
		margin-bottom: 10px;
		line-height: 125%;
		font-size: font-size-rel(15px);
		display: flex;
		align-items: center;
		justify-content: space-between;
		white-space: nowrap;
	}

	&__logo {
		margin-bottom: 35px;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__header {
			margin-bottom: 30px;
		}
		
		&__main {
			display: flex;
			justify-content: space-between;
		}
		
		&__inputs {
			width: 200px;
			margin: 0;
		}
		
		&__content {
			border-radius: 15px;
			padding: 35px;
			width: 490px;
			flex-shrink: 0;
			
			&:after,
			&:before {
				display: none;
			}
		}
		
		&__logo {
			margin-bottom: 18px;
		}
		
		&__summary {
			margin-bottom: 18px;
			display: flex;
			align-items: center;
			justify-content: space-between;
			
			&--item {
				margin-bottom: 0;
				
				&:last-child {
					min-width: 160px;
				}
			}
		}
	}
}

.object-credit {
	
	&__header {
		color: #2A2A2A;
		font-weight: 700;
		line-height: 125%;
		margin-bottom: 30px;
		font-size: font-size-rel(16px);
	}
	
	&__footer {
		padding-top: 30px;
	}
	
	&__table {
		width: 100%;
		vertical-align: middle;
		border-collapse: collapse;
		line-height: 120%;
		font-size: font-size-rel(17px);
		
		tr {
			border-bottom: 1px solid #EEEEEE;
		}
		
		th {
			white-space: nowrap;
			color: #ACACAC;
			font-weight: 400;
			text-align: right;
			padding: 0 10px 25px 10px;
			border-bottom: 1px solid #EEEEEE;
			
			&:first-child {
				text-align: left;
				padding-left: 0;
			}
			
			&:last-child {
				padding-right: 0;
			}
		}
		
		td {
			white-space: nowrap;
			text-align: right;
			vertical-align: middle;
			padding: 25px 10px;
			
			&:first-child {
				padding-left: 0;
			}
			
			&:last-child {
				padding-right: 0;
			}
		}
		
		&--logo {
			display: block;
			max-width: 100px;
		}
		
		tbody {
			
			tr {
				
				&:nth-child(n+6) {
					display: none;
				}
			}
		}
		
		&.open {
			
			tbody {
				
				tr {
					
					&:nth-child(n+6) {
						display: table-row;
					}
				}
			}
		}
	}
	
	@media (max-width: $screen-xs-max) {
		
		&__table {
			border-top: 1px solid #EEEEEE;
			display: block;
			font-size: font-size-rel(15px);
			
			th {
				display: none;
			}
			
			thead {
				display: none;
			}
			
			tbody {
				display: block;
			}
			
			tr {
				padding: 22px 0;
				display: flex;
				align-items: center;
				justify-content: space-between;
				flex-wrap: wrap;
			}
			
			td {
				display: block;
				padding: 8px 0;
				text-align: left;
				
				&:before {
					color: #ACACAC;
					margin-bottom: 5px;
					font-size: font-size-rel(12px);
					content: attr(data-title);
				}
				
				&:nth-child(1) {
					width: 100%;
					padding-bottom: 16px;
				}
				
				&:nth-child(2) {
					width: 50%;
				}
				
				&:nth-child(3) {
					width: 150px;
				}
				
				&:nth-child(4) {
					width: 50%;
					text-align: left;
				}

				&:nth-child(5) {
					width: 150px;
				}
			}
			
			&.open {
				
				tbody {
					
					tr {
						
						&:nth-child(n+6) {
							display: flex;
						}
					}
					
				}
			}
		}
	}
}

.object-location {
	
	&__map {
		height: 320px;
		margin: 0 -15px 30px -15px;
		background: #f5f5f5;
		
		&--source {
			height: 100%;
		}
	}
	
	&__title {
		font-weight: 700;
		line-height: 125%;
		margin-bottom: 20px;
		font-size: font-size-rel(16px);
	}
	
	&__places {
		position: relative;
		
		.swiper-slide {
			height: auto;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__map {
			height: 400px;
			overflow: hidden;
			margin: 0 0 40px 0;
			border-radius: 15px;
			border: 1px solid #EEEEEE;
		}
		
		&__title {
			font-size: font-size-rel(21px);
		}
	}
}

.object-accordion {
	
	&__item {
		position: relative;
		border-bottom: 1px solid #EEEEEE;
		
		&.open {
			background: #F5F5F5;
			
			&:after,
			&:before {
				top: 0;
				bottom: 0;
				z-index: 1;
				content: '';
				width: 200px;
				display: block;
				position: absolute;
				background: #F5F5F5;
			}
			
			&:after {
				left: 100%;
			}
			
			&:before {
				right: 100%;
			}
			
			.object-accordion {
				
				&__header {
					
					i {
						transform: rotate(180deg);
						transition: .3s;
					}
				}
			}
		}
	}
	
	&__header {
		cursor: pointer;
		padding: 15px 0;
		font-weight: 700;
		line-height: 125%;
		font-size: font-size-rel(16px);
		display: flex;
		align-items: center;
		justify-content: space-between;
		
		span {
			display: inline-block;
		}
		
		i {
			font-size: 0;
			line-height: 0;
			height: 20px;
			display: inline-block;
			transform: rotate(0deg);
			transition: .3s;
		}
		
		svg {
			stroke: $blue-100;
		}
	}
	
	&__content {
		display: none;
		color: #2A2A2A;
		line-height: 175%;
		font-size: font-size-rel(15px);
		padding-bottom: 20px;
	}
}

.object-progress {
	
	&__nav {
		margin-bottom: 30px;
		
		&--item {
			margin-bottom: 15px;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	
	@media (min-width: 567px) {
		
		&__nav {
			display: flex;
			align-items: center;
			
			&--item {
				width: 190px;
				margin: 0 20px 0 0;
				
				&:last-child {
					margin: 0;
				}
			}
		}
	}
	
}

.object-nav {
	display: none;
	height: 50px;
	border-top: 1px solid #EEEEEE;
	
	&__menu {
		margin: 0;
		padding: 0;
		list-style: none;
		display: flex;
		align-items: center;
		line-height: 120%;
		font-size: font-size-rel(17px);
		
		li {
			margin-right: 30px;
			
			a {
				color: #2A2A2A;
				text-decoration: none;
				
				&:hover {
					color: $blue-100;
					text-decoration: none;
				}
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	@media (min-width: $screen-md-min) {
		
		&__menu {
			
			li {
				margin-right: 40px;
			}
		}
	}
}

.btn-toggle {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	cursor: pointer;
	background: transparent;
	color: $blue-100;
	display: flex;
	align-items: center;
	text-decoration: none;
	font-size: font-size-rel(14px);
	line-height: font-size-rel(20px);
	
	span {
		white-space: nowrap;
		display: inline-block;
	}
	
	i {
		font-size: 0;
		line-height: 0;
		height: 20px;
		margin-left: 5px;
		display: inline-block;
	}
	
	svg {
		stroke: $blue-100;
	}
	
	&.open {
		
		i {
			transform: rotate(180deg);
		}
	}
	
	@media (min-width: $screen-sm-min) {
		font-size: font-size-rel(17px);
	}
}

.range {
	
	.irs {
		font-size: 0;
		line-height: 0;
		height: 16px;
	}
	
	.irs-min,
	.irs-max,
	.irs-from,
	.irs-single {
		display: none !important;
	}
	
	.irs-line {
		background: #EEEEEE;
	}
	
	.irs--round {
		height: 26px;
		
		.irs-line {
			top: 12px;
			height: 2px;
		}
		
		.irs-bar {
			top: 12px;
			height: 2px;
			background: #3737DE;
		}
		
		.irs-handle {
			top: 0;
			width: 26px;
			height: 26px;
			border: none;
			cursor: pointer;
			border-radius: 50%;
			background: rgba(55,55,222,0.15);
			box-shadow:  none;
			
			&:before {
				width: 8px;
				height: 8px;
				content: '';
				position: absolute;
				border-radius: 50%;
				top: calc(50% - 4px);
				left: calc(50% - 4px);
				background: rgba(55,55,222,1);
			}
		}
	}
}

.card {
	height: 100%;
	overflow: hidden;
	color: #2A2A2A;
	text-decoration: none;
	font-size: font-size-rel(15px);
	line-height: 135%;
	display: flex;
	flex-direction: column;
	border: 1px solid #EEEEEE;
	border-radius: 15px;
	
	&:hover {
		color: #2A2A2A;
		text-decoration: none;
	}
	
	&__image {
		display: block;
	}
	
	&__content {
		padding: 15px 20px;
	}
	
	&__title {
		font-weight: 500;
		margin-bottom: 5px;
	}
	
	&__path {
		color: #ACACAC;
		font-size: font-size-rel(15px);
		line-height: font-size-rel(20px);
		display: flex;
		align-items: center;
		
		i {
			height: 16px;
			font-size: 0;
			line-height: 0;
			opacity: 0.5;
			margin-right: 4px;
			display: inline-block;
		}
	}
	
	&__info {
		color: #ACACAC;
		font-size: font-size-rel(15px);
		line-height: font-size-rel(20px);
	}
}

.docs-list {
	
	&__content {
		display: grid;
		grid-row-gap: 20px;
		grid-template-columns: 1fr;
	}
	
	&__item {
		
		&:nth-child(n+5) {
			display: none;
		}
	}
	
	&__footer {
		padding-top: 20px;
	}
	
	&.open {
		
		.docs-list__item {
			
			&:nth-child(n+5) {
				display: block;
			}
		}
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__content {
			grid-row-gap: 25px;
		}
		
		&__footer {
			padding-top: 25px;
		}
	}
}

.doc {
	padding: 20px;
	color: #2A2A2A;
	line-height: 135%;
	font-size: font-size-rel(15px);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	text-decoration: none;
	border: 1px solid #EEEEEE;
	border-radius: 15px;
	
	&:hover {
		color: #2A2A2A;
		text-decoration: none;
	}
	
	&__icon {
		width: 30px;
		font-size: 0;
		line-height: 0;
		flex-shrink: 0;
	}
	
	&__title {
		width: 100%;
		font-weight: 500;
		padding-top: 15px;
	}
	
	&__size {
		color: #ACACAC;
		white-space: nowrap;
		font-size: font-size-rel(12px);
	}
	
	@media (min-width: $screen-sm-min) {
		flex-wrap: nowrap;
		line-height: 140%;
		padding: 24px 50px 24px 25px;
		font-size: font-size-rel(17px);
		
		&__icon {
			order: 1;
			width: 40px;
		}
		
		&__title {
			order: 2;
			padding: 0 15px;
		}
		
		&__size {
			order: 3;
			font-size: font-size-rel(14px);
		}
	}
	
}

.owl-dots {
	display: none !important;
}

.slider-btn {
	z-index: 200;
	top: calc(50% - 20px);
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	outline: none;
	display: none;
	font-size: 0;
	line-height: 0;
	cursor: pointer;
	border-radius: 50%;
	position: absolute;
	background: #fff;
	border: none;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.1);
	
	i {
		top: 50%;
		left: 50%;
		width: 11px;
		height: 16px;
		position: absolute;
		display: inline-block;
		margin: -8px 0 0 -6px;
	}
	
	svg {
		fill: #2A2A2A;
	}
	
	&:hover {
		fill: $blue-100;
		
		svg {
			fill: $color-blue;
		}
	}
	
	&-prev {
		left: -20px;
	}
	
	&-next {
		right: -20px;
		@include rotate(180deg);
	}
	
	@media (min-width: $screen-sm-min) {
		display: inline-block;
	}
}

.article-item {
	height: 100%;
	display: block;
	background: #fff;
	overflow: hidden;
	border-radius: 15px;
	border: 1px solid #eee;
	
	&__image {
		height: 155px;
		display: block;
		position: relative;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	&__content {
		padding: 20px;
	}
	
	&__tags {
		padding: 0;
		font-size: font-size-rel(12px);
		line-height: 125%;
		list-style: none;
		margin: 0 -10px 10px -10px;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		white-space: nowrap;
		
		li {
			padding: 0 10px;
			
			a {
				color: $blue-100;
				text-decoration: none;
				display: inline-block;
				
				&:hover {
					color: $blue-100;
					text-decoration: underline;
				}
			}
		}
	}
	
	&__title {
		color: #2A2A2A;
		display: block;
		font-weight: 500;
		margin-bottom: 10px;
		text-decoration: none;
		line-height: 125%;
		font-size: font-size-rel(15px);
		line-height: 135%;
		color: #2A2A2A;
	}
	
	&__time {
		color: #ACACAC;
		display: flex;
		align-items: center;
		white-space: nowrap;
		
		i {
			font-size: 0;
			line-height: 0;
			width: 15px;
			height: 15px;
			margin-right: 5px;
			display: inline-block;
		}
		
		span {
			display: inline-block;
			font-size: font-size-rel(15px);
		}
	}
}

.table-room {
	text-align: right;
	width: 100%;
	line-height: 135%;
	font-size: font-size-rel(15px);
	
	tr {

	}
	
	td {
		padding: 25px 10px;
		white-space: nowrap;
		border-bottom: 1px solid #eee;
		
		&:first-child {
			padding-left: 0;
		}
		
		&:last-child {
			padding-right: 0;
		}
	}
	
	&__title {
		width: 100%;
		text-align: left;
		white-space: nowrap;
		display: flex;
		align-items: center;

		&--name {
			font-weight: 500;
			color: $blue-100;
			margin-right: 10px;
			
			a {
				color: $blue-100;
				text-decoration: none;
				
				&:hover {
					color: $blue-100;
					text-decoration: none;
				}
			}
		}
		
		&--value {
			width: 100%;
			color: #ACACAC;
		}
	}
	
	
	@media (max-width: $screen-xs-max) {
		text-align: left;
		
		tr {
			padding: 20px 0;
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			justify-content: space-between;
			border-bottom: 1px solid #eee;
		}
		
		td {
			padding: 0;
			display: block;
			border-bottom: none;
			
			&:nth-child(1) {
				width: 100%;
				order: 1;
			}
			
			&:nth-child(2) {
				width: 100%;
				margin-bottom: 10px;
				order: 2;
			}

			&:nth-child(3) {
				order: 4;
				color: #ACACAC;
			}

			&:nth-child(4) {
				order: 3;
			}
		}
		
		&__title {
			padding-bottom: 20px;
		}
	}
	
	@media (min-width: $screen-sm-min) {
		line-height: 120%;
		font-size: font-size-rel(17px);
	}
}

.swiper-button-disabled {
	opacity: 0 !important;
	visibility: hidden !important;
}

.contact-block-open {
	right: 20px;
	bottom: 20px;
	z-index: 1500;
	position: fixed;
	width: 50px;
	height: 50px;
	display: block;
	font-size: 0;
	line-height: 0;
	background: $blue;
	border-radius: 50%;
	
	i {
		top: calc(50% - 12px);
		left: calc(50% - 12px);
		width: 24px;
		height: 24px;
		display: block;
		position: absolute;
	}
	
	svg {
		fill: $white;
	}
	
	@media (min-width: $screen-lg-min) {
		display: none !important;
	}
}

.contact-block {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	z-index: -1;
	visibility: hidden;
	line-height: 125%;
	position: fixed;
	background: $white;
	overflow-y: auto;
	display: flex;
	flex-direction: column;
	
	&.open {
		opacity: 1;
		z-index: 3000;
		visibility: visible;
	}
	
	&.closed {
		
		.contact-block__on {
			display: none;
		}
		
		.contact-block__off {
			display: block;
		}
	}
	
	&__on {
		display: block;
	}
	
	&__off {
		display: none;
	}
	
	&__close {
		top: 10px;
		right: 10px;
		z-index: 3001;
		position: fixed;
		width: 50px;
		height: 50px;
		font-size: 0;
		line-height: 0;
		border-radius: 50%;
		background: #F5F5F5;
		display: inline-block;
		
		&:after,
		&:before {
			top: 50%;
			left: calc(50% - 9px);
			z-index: 10;
			width: 18px;
			height: 1px;
			content: '';
			position: absolute;
			background: #2A2A2A;
			display: inline-block;
		}
		
		&:after {
			transform: rotate(45deg);
		}
		
		&:before {
			transform: rotate(-45deg);
		}
	}
	
	&__wrap {
		margin: auto 0;
		padding: 37px 30px;
	}
	
	&__container {
		margin: 0 auto;
		max-width: 290px;
	}
	
	&__message {
		margin: 0;
		padding: 0;
		list-style: none;
		
		li {
			margin-bottom: 15px;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	
	&__user {
		margin-bottom: 15px;
		text-align: center;
		
		&--photo {
			width: 120px;
			overflow: hidden;
			border-radius: 50%;
			margin: 0 auto 10px auto;
			border: 1px solid #EEEEEE;
		}
		
		&--name {
			line-height: 125%;
			margin-bottom: 5px;
			font-size: font-size-rel(15px);
		}
		
		&--staff {
			color: $gray-200;
			line-height: 125%;
			font-size: font-size-rel(12px);
		}
	}
	
	&__info {
		padding: 0;
		line-height: 140%;
		font-size: font-size-rel(14px);
		list-style: none;
		text-align: center;
		margin: 0 0 16px 0;
		
		li {
			margin-bottom: 10px;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	
	&__phone {
		color: $gray-500;
		display: inline-block;
		text-decoration: none;
		font-size: font-size-rel(17px);
		line-height: 145%;
		font-weight: 500;
		
		&:hover {
			color: $gray-500;
			text-decoration: none;
		}
	}
	
	&__email {
		color: $gray-500;
		display: inline-block;
		text-decoration: none;
		
		&:hover {
			color: $gray-500;
			text-decoration: none;
		}
	}
	
	&__social {
		color: $gray-500;
		height: 40px;
		white-space: nowrap;
		font-size: font-size-rel(14px);
		line-height: font-size-rel(20px);
		display: flex;
		align-items: center;
		justify-content: space-between;
		text-decoration: none;
		border: 1px solid #EEEEEE;
		background: $white;
		border-radius: 4px;
		padding: 9px 20px;
		
		svg {
			fill: $gray-200;
		}
		
		&:hover {
			color: $blue;
			text-decoration: none;
			
			svg {
				fill: $blue;
			}
		}
		
		&--icon {
			width: 20px;
			height: 20px;
			font-size: 0;
			line-height: 0;
			display: inline-block;
			flex-shrink: 0;
		}
	}
	
	&__title {
		color: $base;
		font-weight: 700;
		line-height: 140%;
		margin-bottom: 20px;
		font-size: font-size-rel(17px);
	}
	
	&__text {
		margin-bottom: 30px;
		font-size: font-size-rel(15px);
		line-height: 155%;
		
		p {
			margin-bottom: 20px;
			
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
	
	.btn {
		width: 100%;
	}
	
	@media (min-width: $screen-sm-min) {
		
		&__user {
			margin-bottom: 30px;
			
			&--photo {
				margin-bottom: 15px;
			}
		
			&--name {
				line-height: 140%;
				font-size: font-size-rel(17px);
			}
			
			&--staff {
				line-height: 125%;
				font-size: font-size-rel(14px);
			}
		}
		
		&__info {
			margin-bottom: 30px;
		}
		
		&__phone {
			line-height: 120%;
			font-size: font-size-rel(21px);
		}
		
		&__message {
			
			li {
				margin-bottom: 25px;
				
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}
	
	@media (min-width: $screen-md-min) {
		left: auto;
		width: 430px;
		border-left: 1px solid #EEEEEE;
	}
	
	@media (min-width: $screen-lg-min) {
		top: auto;
		left: auto;
		right: auto;
		bottom: auto;
		width: 100%;
		opacity: 1;
		z-index: 1;
		visibility: visible;
		border-radius: 15px;
		position: relative;
		border: 1px solid #EEEEEE;
		
		&__close {
			display: none;
		}
		
		&__message {
			
			li {
				margin-bottom: 15px;
				
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
		
		&__info {
			margin-bottom: 20px;
		}
		
		&__user {
			margin-bottom: 20px;
		}
	}
	
	@media (min-width: $screen-xl-min) {

		&__wrap {
			padding-top: 50px;
			padding-bottom: 50px;
		}
		
		&__info {
			margin-bottom: 30px;
		}
		
		&__message {
			
			li {
				margin-bottom: 25px;
				
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
		
		&__user {
			margin-bottom: 30px;
		}
	}
}



@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}
